html,
body {
    overflow-x: hidden;
    overflow-y: auto;
}

body {
    padding-top: 92px;
    /* match navbar height */
}




.imgbg{
    mix-blend-mode: darken;
}
.navcolor {
    background-color: #12001A   ;
}

.sectioncolor {
    background-color: #12001ac4;
}

.sectioncolor1 {
    background-color: #12001a21;
}

.navtext {
    color: white;
    font-weight: 500;
}

.navtext:hover {
    color: #e7a41d;
}

.mrqcolor{
    background-color: #37bdbd75;
    margin-top: 10px;
}



.btntext1 {
   border-radius: 35px;
    background-color: #ddda0e;
    color: rgb(8, 1, 1);
}





.btntext11 {
    border-radius: 45px;
    background-color: #00010cb7;
    color: white;
}

.btntext11:hover {
    color: #e9e50b;
}

.btntext4 {
    border-radius: 50px;
    background-color: #e0b011;
    color: #f7f4f4;
}

.ordernow2 {
    background-color: #49A0D6;
    border-radius: 45px;
}

.btntext2 {
   border-radius: 45px;
    background-color: #eae5ebd8;
    color: rgb(10, 2, 2);
}



.about{
    background: linear-gradient(#12001A, #16a6e4da);
}

.about1 {
    margin-top: -8px;
}

.two-bottle{
    height: 400px;
}

.bgcolormoney-back {
    border-radius: 120px;
    justify-content: center;
     background-color: white;;
}

.bottole-6{
    width: 500px;
}
/* ====================== */

.zoom-img {
  overflow: hidden;
}

.zoom-img img {
  transition: transform 0.5s ease-out;
}

.zoom-img:hover img {
  transform: scale(0.8);
}
/* ========================== */


.offer {
    display: flex;

    text-align: center;
    ;
}

.offer1 {
  
    border-radius: 50px;
    text-align: center;
   
    
}

.reviwsbg1 {
    background-color: white;
    color: black;
    border-radius: 30px;
}


.custom-toggler {
    border: none;
    background: transparent;
    padding: 8px;
}

.custom-toggler span {
    display: block;
    width: 35px;
    height: 5px;
    margin: 5px 0 0 0px;
    background-color: #e2ebe6;
    border-radius: 4px;
    transition: all 0.3s ease;
}

.button-border {
    border-radius: 400px;
}

button {
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
    border: none;

}

button:hover {
    color: rgb(3, 3, 5);
    box-shadow: 0 12px 28px rgba(0, 0, 0, 0.14);

}

.rounded1 {
    border: 1px solid rgba(70, 219, 11, 0.918);
   
}
 






.most-popular-badge {
    position: absolute;
    left: -2px;
    top: 4px;
    max-width: 80px;
}




.imgbottle3{
    position: relative;
}


.imgbottle{
    margin-top: 250px;
}



.btntext7{
    background-color: #3e9b35;
    border: 5px solid rgba(239, 241, 239, 0.226);
    border-radius: 45px;
    color: white;
}


.rounded2 {
    border-top-left-radius: 25px;
    border-bottom-right-radius: 25px;
}


.whatsection {
    padding-left: -55px;
}


/* Section margin top when click navbar section */
section {
    scroll-margin-top: 100px;
}


.custom-hover {
    color: white;
}

.custom-hover:hover {
    color: rgb(233, 157, 15);
    /* Bootstrap primary */
}


.monybadge {
    height: 220px;
}




/* Mobile View */
@media (max-width: 768px) {
    .cent {
        text-align: center;
    }

   
    .orderbuttn {
        display: flex;
        align-items: center;
        text-decoration: none;
        padding-top: 0px;

    }

    .btncenter {
        justify-content: center;
        padding-top: 25px;
    }

    .btntext {
        font-size: 16px;
    }

  
  
    .imglimited { 
        justify-content: center;
        align-items: center;
    }

    .navcenter {
        text-align: center;
    }


    body {
        margin-top: -15px
    }

    .checkout-right {
        justify-content: center;
    }

}

@media (max-width: 992px) {

    .orderbuttn {
        display: flex;
        align-items: center;
        text-decoration: none;
        padding-top: 10px;

    }

    body {
        margin-top: -15px
    }

    .whatsection {
       
        display: flex;
       justify-content: center;
       

    }

    .btncenter {
        justify-content: center;
        padding-top: 25px;
    }
}

@media(max-width:340px){
    .bg-top{
    background-color: lightgrey;
    width: 316px;
}

.bg-top1{
    background-color: rgb(194, 154, 23);
   width: 316px;
}

.blastimg3 {
  width: 316px;
    
}
.blastimg2{
   width: 316px;
}
}